

.fijo {
    position: absolute;
  
  }
  
  .texto {
    margin-left: auto;
    margin-right: auto;
    font-size:3vh;
    height: 85vh;
    width: 90%;
    background: white;
    border-radius: 10px;
    text-align: center;
    display: block;
    overflow-y: scroll;
    scroll-behavior: smooth;
  }
  
  
  .loader,
  .loader:after {
    border-radius: 50%;
    width: 2em;
    height: 2em;
  }
  .loader {
    margin: 0px auto;
    font-size: 25px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(0,0,0, 0.2);
    border-right: 1.1em solid rgba(0,0,0, 0.2);
    border-bottom: 1.1em solid rgba(0,0,0, 0.2);
    border-left: 1.1em solid #000000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
  }
  @-webkit-keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  .clsRueda{
    display: grid; 
    place-items: center;
  }
  
  .clsRuedaChica{
    font-size: 10px; 
  }